Subject: Re: linux-next: duplicate patches in the ftrace tree

From: Ross Zwisler <[email-masked]>
Date: Mon, 3 Apr 2023 14:08:11 -0600

On Mon, Apr 03, 2023 at 02:51:15PM +1000, Stephen Rothwell wrote:
> Hi all,
> 
> The following commits are also in the mm tree as different commits
> (but the same patches):
> 
>   4336cc15b9f7 ("selftests: use canonical ftrace path")
>   d1c27c55427e ("leaking_addresses: also skip canonical ftrace path")
>   c2f92e8b2d24 ("tools/kvm_stat: use canonical ftrace path")
> 
> these are commits
> 
>   7dcf5bf9ae8a ("selftests: use canonical ftrace path")
>   4ea6b3463c3e ("leaking_addresses: also skip canonical ftrace path")
>   d791c1b3e996 ("tools/kvm_stat: use canonical ftrace path")
> 
> in the mm tree.

Thanks, it looks like akpm dropped them from the mm tree, so that conflict
should be resolved.